=== debian/changelog ===
libvchan-xen (2.2.8) jessie; urgency=medium

  [ Davíð Steinn Geirsson ]
  * Add initial debian packaging

  [ Marek Marczykowski-Górecki ]
  * debian: change package name to libvchan-xen, split headers to -dev
    pkg
  * gitignore

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Jul 2014 02:42:33 +0200

libvchan-xen (2.2.7) jessie; urgency=low

  * Initial Release.

 -- Davíð Steinn Geirsson <david@dsg.is>  Sun, 20 Apr 2014 19:18:18 +0000
