=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR=$(shell pwd)/debian/libvchan-xen

%:
	dh $@ 

override_dh_auto_build:
	make all

override_dh_auto_install:
	make install
	mkdir -p debian/libvchan-xen-dev/usr/include
	mv $(DESTDIR)/usr/include/*.h debian/libvchan-xen-dev/usr/include/
