=== debian/changelog ===
libvchan-xen (2.2.7devel7) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 17:05:08 +0200

libvchan-xen (2.2.7devel6) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 17:02:48 +0200

libvchan-xen (2.2.7devel5) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 05:00:24 +0200

libvchan-xen (2.2.7devel4) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 04:54:24 +0200

libvchan-xen (2.2.7devel3) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 04:53:21 +0200

libvchan-xen (2.2.7devel2) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 04:49:52 +0200

libvchan-xen (2.2.7devel1) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 04:49:22 +0200
