## libvchan-xen 4.0.6

=== debian/changelog ===
libvchan-xen (4.0.6-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 09 Sep 2019 04:48:45 +0200

libvchan-xen (4.0.6-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * Drop obsolete make targets
  * Make the makefile more flexible, introduce PREFIX, LIBDIR,
    INCLUDEDIR
  * rpm: make use of improved make file
  * debian: make use of more flexible makefile
  * travis: add fc30, switch to xenial

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 09 Sep 2019 04:48:45 +0200

libvchan-xen (4.0.5-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 20:28:20 +0200

libvchan-xen (4.0.4-1) unstable; urgency=medium

  * rpm: add BR: gcc
  * travis: update Fedora and Debian versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 Oct 2018 22:50:37 +0200

libvchan-xen (4.0.3-1) unstable; urgency=medium

  * windows: update for vs2017

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 11 Jul 2018 16:27:02 +0200

libvchan-xen (4.0.2-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Adjust snprintf string limit

  [ Frédéric Pierret ]
  * Create spec.in and Source0
  * Remove _builddir
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update for R4.0, bump Fedora versions
  * travis: add centos7

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 03 May 2018 01:12:58 +0200

libvchan-xen (4.0.1-1) unstable; urgency=medium

  [ Ilpo Järvinen ]
  * Typo fix to description

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 27 Feb 2018 15:16:33 +0100

libvchan-xen (4.0.0-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 05 Aug 2017 11:26:14 +0200

libvchan-xen (3.2.1-1) unstable; urgency=medium

  * Don't require xen-devel when building other packages linked with
    vchan
  * travis: drop debootstrap workaround
  * Cleanup empty xenstore directory after removing connection data

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Apr 2017 13:52:30 +0200

libvchan-xen (3.2.0-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: initial version

  [ WetwareLabs ]
  * Fix building for Xen 4.7.0
  * Add libxenctlr dependency
  * Move libxenctrl dependency to Makefile

  [ Marek Marczykowski-Górecki ]
  * Allow building with Xen 4.6 and 4.7

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Sep 2016 01:29:39 +0200

libvchan-xen (3.1.0-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * studom: fix building with Xen 4.6
  * Remove redundant link option
  * debian: do not depend on specific Xen version

  [ Rafał Wojdyła ]
  * windows: update for pvdriver changes
  * windows: update logger type
  * windows: automatic VS project formatting
  * windows: define meaningful perror() in vchan-test
  * windows: return ERROR_NOT_SUPPORTED if xeniface is unavailable

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Nov 2015 14:44:50 +0100

libvchan-xen (3.0.8-1) wheezy; urgency=medium

  [ Rafał Wojdyła ]
  * windows: don't close invalid handles
  * windows: support logging using xeniface logger
  * windows: account for xenstore watches being triggered immediately
    after creation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Aug 2015 05:11:24 +0200

libvchan-xen (3.0.7-1) wheezy; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Aug 2015 05:05:12 +0200

libvchan-xen (3.0.6-1) wheezy; urgency=medium

  [ Wojtek Porczyk ]
  * spec: -devel Requires: xen-devel

  [ Olivier MEDOC ]
  * archlinux: Change library name to match QubesR3 name

  [ Wojtek Porczyk ]
  * debian/control: libvchan-xen-dev Depends: libxen-dev

  [ Marek Marczykowski-Górecki ]
  * Add test program
  * Ignore EINTR in libvchan_wait

  [ Rafał Wojdyła ]
  * windows: update for new pvdrivers
  * windows: fixed signing
  * windows: added test program
  * windows: updated gitignore
  * windows: moved common property sheet
  * windos: removed default sign/wix scripts
  * enabled code analysis on debug build
  * windows: close xeninterface on client close
  * windows: allow libvchan_close on null control struct
  * windows: share more common properties in projects
  * windows: installer cleanup
  * windows: prevent installer name collision

  [ Marek Marczykowski-Górecki ]
  * windows: fix libvchan_close(NULL) handling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 Jul 2015 07:07:18 +0200

libvchan-xen (3.0.5-1) wheezy; urgency=medium

  * Rearrange error handling in libvchan_client_init, no functional
    change
  * Do not use global xc_interface, open separate one for each vchan
    connection
  * Simplify watch loop in libvchan_client_init

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 May 2015 13:10:28 +0200

libvchan-xen (3.0.4-1) wheezy; urgency=medium

  * Check if remote domain is still alive

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Apr 2015 13:22:00 +0200

libvchan-xen (3.0.3-1) wheezy; urgency=medium

  * rpm: remove duplicated Group: header

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Apr 2015 03:08:10 +0200

libvchan-xen (3.0.2-1) wheezy; urgency=medium

  * Provide description of libxenvchan_is_open return values
  * client: watch for remote domain shutdown during client
    initialization

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 Apr 2015 00:10:14 +0200

libvchan-xen (3.0.1-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * debian: Converted Debian packaging to quilt to allow patches
  * debian: Refactor Debian quilt packaging

