=== debian/changelog ===
libvchan-xen (4.0.7-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 21 Sep 2019 03:53:09 +0200

libvchan-xen (4.0.7-1) unstable; urgency=medium

  * rpm: use %set_build_flags macro only when present
  * Check if domain is alive using domctl

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 21 Sep 2019 03:53:09 +0200
