## libvchan-xen 4.0.8

=== debian/changelog ===
libvchan-xen (4.0.8-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 29 Apr 2020 10:58:11 +0200

libvchan-xen (4.0.8-1) wheezy; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 29 Apr 2020 10:58:11 +0200
