## libvchan-xen 4.0.9

=== debian/changelog ===
libvchan-xen (4.0.9-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 16 May 2021 01:38:34 +0200

libvchan-xen (4.0.9-1) wheezy; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 May 2021 01:38:34 +0200
