=== debian/changelog ===
libvchan-xen (4.1.0-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 27 Feb 2019 02:48:47 +0100

libvchan-xen (4.1.0-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * debian: add autotools-dev to build-depends
  * travis: update to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Feb 2019 02:48:47 +0100
