=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DESTDIR=$(shell pwd)/debian/tmp

%:
	dh $@ --with autotools-dev

override_dh_auto_build:
	(cd u2mfn; make)
	(cd vchan; make -f Makefile.linux)
