## libvchan-xen 4.1.2

=== debian/changelog ===
libvchan-xen (4.1.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 21 Sep 2019 03:53:38 +0200

libvchan-xen (4.1.2-1) unstable; urgency=medium

  * travis: switch to xenial
  * Check if domain is alive using domctl

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 21 Sep 2019 03:53:38 +0200
