=== debian/control ===
Source: libvchan-xen
Section: libs
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends: debhelper, quilt, autotools-dev, libxen-dev
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: libvchan-xen
Section: libs
Architecture: amd64
Depends: libxenstore3.0, ${shlibs:Depends}, ${misc:Depends}
Conflicts: qubes-core-vchan-xen
Description: Qubes Xen core libraries
 This package includes the libraries required for the higher-level Qubes
 daemons and tools.

Package: libvchan-xen-dev
Section: libdevel
Architecture: amd64
Conflicts: qubes-core-vchan-xen
Depends: libvchan-xen (= ${binary:Version}), ${misc:Depends}
Description: Development files for Qubes libvchan communication library.
