## libvchan-xen 4.1.3

=== debian/changelog ===
libvchan-xen (4.1.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 15 Oct 2019 03:05:34 +0200

libvchan-xen (4.1.3-1) unstable; urgency=medium

  * Rebuild for CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 15 Oct 2019 03:05:34 +0200
