=== debian/changelog ===
libvchan-xen (4.1.4-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 31 Aug 2020 04:06:31 +0200

libvchan-xen (4.1.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * travis: switch to dom0 Fedora 31
  * Update travis

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 31 Aug 2020 04:06:31 +0200
