## libvchan-xen 4.1.6

=== debian/changelog ===
libvchan-xen (4.1.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 01 Dec 2020 06:17:13 +0100

libvchan-xen (4.1.6-1) unstable; urgency=medium

  * Include extra 'backend_vmm' variable in pkgconfig file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 01 Dec 2020 06:17:13 +0100
