## libvchan-xen 4.1.13

=== debian/changelog ===
libvchan-xen (4.1.13-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 09 Jan 2023 16:39:19 +0100

libvchan-xen (4.1.13-1) unstable; urgency=medium

  * debian: do not hardcode libxenstore version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 09 Jan 2023 16:39:19 +0100

libvchan-xen (4.1.12-1) unstable; urgency=medium

  * debian: do not hardcode libxenstore version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 02 Dec 2022 18:45:10 +0100

libvchan-xen (4.1.11-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Stricter domid validation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 02 Dec 2022 02:29:24 +0100
