## libvchan-xen 4.2.1

=== debian/changelog ===
libvchan-xen (4.2.1-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 25 Apr 2023 22:59:39 +0200

libvchan-xen (4.2.1-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix use after free detected by GCC 13

  [ Frédéric Pierret (fepitre) ]
  * Rework Archlinux packaging
  * archlinux: support for new packaging in legacy builder

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Apr 2023 22:59:39 +0200

libvchan-xen (4.2.0-1) unstable; urgency=medium

  * Interface for async client connection
  * Make all the public function deal with half-open client vchan
  * Properly define soname
  * Link with libxenstore
  * debian: rename package for proper soname handling
  * debian: fail the build if files are missing
  * debian: bump compat level to 10

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 09 Jan 2023 05:02:12 +0100
