## libvchan-xen 4.2.3

=== debian/changelog ===
libvchan-xen (4.2.3-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 05 Feb 2024 05:17:55 +0100

libvchan-xen (4.2.3-1) unstable; urgency=medium

  * Support changed libxenctrl API in Xen 4.18.0
  * Fix parameters order in calloc call

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Feb 2024 05:17:55 +0100

libvchan-xen (4.2.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * gitlab-ci: use CI_BRANCH_REF

  [ Demi Marie Obenour ]
  * Avoid mention of username "user"
  * Clobber already-existing symlinks
  * Remove pkg-config file in 'make clean'
  * Add missing -L${libdir} to pkg-config

  [ Marek Marczykowski-Górecki ]
  * rpm: fix missing ? in dist tag
  * rpm: move libvchan-xen.so to -devel package
  * rpm: add directory ownership
  * Drop forced -D_FORTIFY_SOURCE=2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 Nov 2023 02:10:31 +0100
