## libvchan-xen 4.2.4

=== debian/changelog ===
libvchan-xen (4.2.4-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 18 Aug 2024 02:51:07 +0200

libvchan-xen (4.2.4-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Aug 2024 02:51:07 +0200
