## libvchan-xen 4.2.5

=== debian/changelog ===
libvchan-xen (4.2.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 30 Jan 2025 04:44:45 +0100

libvchan-xen (4.2.5-1) unstable; urgency=medium

  * Rebuild with Xen 4.19 in Trixie

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Jan 2025 04:44:45 +0100
