=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,13 @@
 export DESTDIR=$(shell pwd)/debian/tmp
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_build:
-	(cd u2mfn; make)
-	(cd vchan; make -f Makefile.linux)
+	make all LIBDIR=/usr/lib
+
+override_dh_auto_install:
+	make install LIBDIR=/usr/lib
+
+override_dh_missing:
+	dh_missing --fail-missing
