=== debian/changelog ===
libvchan-xen (4.2.6-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Thu, 30 Jan 2025 05:57:26 +0100

libvchan-xen (4.2.6-1) unstable; urgency=medium

  * debian: require pkg-config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Jan 2025 05:57:26 +0100
