## libvchan-xen 4.2.8

=== debian/changelog ===
libvchan-xen (4.2.8-1+deb13u1+devel2) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Fri, 02 Jan 2026 01:26:01 +0000

libvchan-xen (4.2.8-1) unstable; urgency=medium

  [ Rafał Wojdyła ]
  * windows: Fix local build, project cleanup

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 02 Jan 2026 02:21:41 +0100
